com.r3corda.contracts.testing

## Package com.r3corda.contracts.testing

### Properties

CASH | `val Amount<Currency>.CASH: State`
TEST_PROGRAM_MAP | `val TEST_PROGRAM_MAP: Map<Contract, Class<out Contract>>`

### Functions

generateState | `fun generateState(notary: Party = DUMMY_NOTARY): State`
issued by | `infix fun State.issued by(party: Party): State`
owned by | `infix fun State.owned by(owner: PublicKey): State` `infix fun State.owned by(owner: PublicKey): State` `infix fun <ERROR CLASS>.owned by(new_owner: PublicKey): <ERROR CLASS>`